#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Mar 20 11:47:36 CET 2013
maven-metadata-ebi-repository.xml.lastUpdated=1363776456754
maven-metadata-ebi-snapshot-repo.xml.lastUpdated=1363776456823
maven-metadata-genesis-maven2-repository.xml.error=
maven-metadata-ebi-repository.xml.error=
maven-metadata-genesis-maven-repository.xml.error=Could not transfer metadata psidev.psi.tools\:xxindex\:0.7-SNAPSHOT/maven-metadata.xml from/to genesis-maven-repository (http\://genesis.UGent.be/maven)\: No connector available to access repository genesis-maven-repository (http\://genesis.UGent.be/maven) of type legacy using the available factories WagonRepositoryConnectorFactory
maven-metadata-genesis-maven2-repository.xml.lastUpdated=1363776456610
maven-metadata-genesis-maven-repository.xml/legacy-http\://genesis.UGent.be/maven/.lastUpdated=1363776456595
